FMT(1)

BEZEICHNUNG
fmt - einfacher optimaler Textformatierer

ÜBERSICHT
fmt [-BREITE] [OPTION]… [DATEI]…

BESCHREIBUNG

Jeden Absatz in DATEI(en) neu formatieren und in die Standardausgabe schreiben. Die Option -BREITE ist eine abgekürzte Form von --width=BREITE.

liest ohne DATEI oder wenn DATEI - ist, aus der Standardeingabe.

Die zwingend erforderlichen Argumente für Optionen sind für deren Kurz- und Langform gleich.

-c, --crown-margin
    Einrückung der ersten beiden Zeilen erhalten

-p, --prefix=ZEICHENKETTE
    Nur Zeilen neu formatieren, die mit ZEICHENKETTE beginnen, dabei das Präfix den neu formatierten Zeilen voranstellen

-s, --split-only
    Lange Zeilen aufteilen, aber nicht auffüllen

-t, --tagged-paragraph
    Erste Zeile anders als die zweite einrücken

-u, --uniform-spacing
    Ein Leerzeichen zwischen Wörtern, zwei nach Sätzen

-w, --width=BREITE
    Maximale Zeilenbreite (Vorgabe: 75 Spalten)

-g, --goal=BREITE
    Zielbreite (Vorgabe: 93% der Breite)

--help
    Zeigt Hilfeinformationen an und beendet das Programm.

--version
    Gibt Versionsinformationen aus und beendet das Programm.

AUTOR
Geschrieben von Ross Paterson.

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an bug-coreutils@gnu.org.
Website der GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Allgemeine Hilfe zur Benutzung von GNU-Software: https://www.gnu.org/gethelp/
Melden Sie Fehler in der Programmübersetzung an das deutschsprachige Team beim GNU Translation Project (https://translationproject.org/team/de.html).

COPYRIGHT
Copyright © 2026 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 (https://gnu.org/licenses/gpl.html) oder neuer.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Vollständige Dokumentation unter: <https://www.gnu.org/software/coreutils/fmt>
oder lokal verfügbar mit: info '(coreutils) fmt invocation'

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Piefel <piefel@debian.org>, Michael Schmidt <michael@guug.de>, Dr. Tobias Quathamer <toddy@debian.org> und Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.